package com.bcxin.ars.xjd;

public class IdInfo {

    /**
     * 身份证号
     */
    private String idCard;

    /**
     * 年龄
     */
    private int age;

    /**
     * 籍贯
     */
    private String nativePlace;

    /***
     * 国籍
     */
    private String nationality;

    /***
     * 民族
     */
    private String national;

    /***
     * 血型
     */
    private String bloodType;
    /***
     * 公安一所身份认证
     */
    private String policeIdCard;
    /**
     * 身份证正面
     */
    private String frontIdCardUrl;

    /**
     * 身份证反面
     */
    private String backIdCardUrl;


    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard;
    }

    public int getAge() {
        return age;
    }

    public void setAge(int age) {
        this.age = age;
    }

    public String getNativePlace() {
        return nativePlace;
    }

    public void setNativePlace(String nativePlace) {
        this.nativePlace = nativePlace;
    }

    public String getNationality() {
        return nationality;
    }

    public void setNationality(String nationality) {
        this.nationality = nationality;
    }

    public String getNational() {
        return national;
    }

    public void setNational(String national) {
        this.national = national;
    }

    public String getBloodType() {
        return bloodType;
    }

    public void setBloodType(String bloodType) {
        this.bloodType = bloodType;
    }

    public String getPoliceIdCard() {
        return policeIdCard;
    }

    public void setPoliceIdCard(String policeIdCard) {
        this.policeIdCard = policeIdCard;
    }

    public String getFrontIdCardUrl() {
        return frontIdCardUrl;
    }

    public void setFrontIdCardUrl(String frontIdCardUrl) {
        this.frontIdCardUrl = frontIdCardUrl;
    }

    public String getBackIdCardUrl() {
        return backIdCardUrl;
    }

    public void setBackIdCardUrl(String backIdCardUrl) {
        this.backIdCardUrl = backIdCardUrl;
    }
}
